Uma atualização para o editor de postagem do Blogger para ajudar com conteúdo misto

- 9:27 PM

Em setembro , o Google anunciou que o apoio HTTPS estava vindo para blogspot.com, tornando possível para você para criptografar conexões para seu blog; Desde então, muitos de vocês já habilitado HTTPS para seus blogs. Em alguns casos, não todas as funcionalidades do seu blog tem trabalhado através de HTTPS devido a erros de conteúdo misto , muitas vezes decorrentes do seu modelo, dispositivos, ou o conteúdo do blog post. Para ajudar local e corrigir alguns desses erros, estamos lançando uma ferramenta de aviso de conteúdo misto, que alerta para possíveis problemas de conteúdo misto em suas mensagens, e dá-lhe a opção de corrigi-los automaticamente antes de salvar. Para usar a ferramenta, ligar HTTPS para o seu blog , abra a visualização do editor HTML Blogger e clique em Salvar ou Publicar. Se o editor detecta erros serão mostrados acima do editor, juntamente com a opção de corrigir os erros encontrados. blogging feliz!


EmoticonEmoticon

 

Comece a digitar e pressione Enter para pesquisar